﻿/*----------------------------------------------------------------
//  <copyright file="AdminApiControllerBase.cs" company="EaCloud项目团队">
//      Copyright (c) 2020-2021 SeonSoft. All rights reserved.
//  </copyright>
//  <site>http://www.seonsoft.biz</site>
//  <last-editor>Seon.Hu</last-editor>
//  <last-date>2021-04-17 19:06</last-date>
//----------------------------------------------------------------*/

using EaCloud;
using EaCloud.AspNetCore.Mvc;
using EaCloud.Authorization;

namespace EaCloud.Template.Svc.Areas.Admin.Controllers
{
    #region "管理区域Api控制器基类"
    /// <summary>
    /// 管理区域Api控制器基类
    /// </summary>
    [AreaInfo("Admin", Display = "管理")]
    [RoleLimit]
    public abstract class AdminApiControllerBase : AreaApiControllerBase
    { }
    #endregion
}
