﻿
#### 项目代码结构说明：
├─Areas                                    # 区域WebApi控制器文件夹，访问路由规范 "api/[area]/[controller]/[action]"
│   └─XXX                                 # 区域WebApi控制器分类块文件夹，按实际业务需求聚合，可以设立多个文件夹
│        ├─Controllers                    # 区域WebApi控制器分类控制器文件夹
│        │   └─XXYY                      # 区域WebApi控制器分类控制器块业务文件夹，按实际业务需求聚合，可以设立多个文件夹
│        │        └─YYYYController.cs    # 区域WebApi控制器分类控制器块业务块具体业务控制器文件，需要继承自所属分类块控制器基类 XXXControllerBase，可以按业务需求设立多个文件
│        └─XXXControllerBase.cs           # 区域WebApi控制器分类块控制器基类，需要具有 abstract 修饰符、AreaInfo 标记属性且继承自 AreaApiControllerBase，实现访问路由 "api/[area]/[controller]/[action]"
└─Controllers                              # WebApi控制器文件夹，访问路由规范 "api/[controller]/[action]"
     ├─YYYControllerBase.cs                # WebApi控制器基类，需要具有 abstract 修饰符且继承自 ApiControllerBase，实现访问路由 "api/[controller]/[action]"
     └─YYYController.cs                    # WebApi控制器基，需要继承自 YYYControllerBase，可以按业务需求设立多个文件
