﻿/*----------------------------------------------------------------
//  <copyright file="DemoType.cs" company="EaCloud项目团队">
//      Copyright (c) 2020-2021 SeonSoft. All rights reserved.
//  </copyright>
//  <site>http://www.seonsoft.biz</site>
//  <last-editor>Seon.Hu</last-editor>
//  <last-date>2021-04-17 19:06</last-date>
//----------------------------------------------------------------*/

using EaCloud;
using System.ComponentModel;

namespace EaCloud.Template
{
    #region "DemoType"
    /// <summary>
    /// DemoType
    /// </summary>
    public enum DemoType
    {
        #region "日期"
        /// <summary>
        /// 日期
        /// </summary>
        [Description("日期")]
        Date = 1,
        #endregion
        #region "时间"
        /// <summary>
        /// 时间
        /// </summary>
        [Description("时间")]
        Time = 2,
        #endregion
        #region "日期时间"
        /// <summary>
        /// 日期时间
        /// </summary>
        [Description("日期时间")]
        DateTime = 3,
        #endregion

    }
    #endregion
}
