/*----------------------------------------------------------------
//  <copyright file="Program.cs" company="EaCloudĿŶ">
//      Copyright (c) 2020-2021 SeonSoft. All rights reserved.
//  </copyright>
//  <site>http://www.seonsoft.biz</site>
//  <last-editor>Seon.Hu</last-editor>
//  <last-date>2021-08-21 17:09</last-date>
//----------------------------------------------------------------*/

using EaCloud;
using EaCloud.AspNetCore.Host;
using Microsoft.AspNetCore.Hosting;
using Microsoft.Extensions.Hosting;
using System;

namespace EaCloud.Template.Svc
{
    /// <summary>
    /// Programļ
    /// </summary>
    public class Program
    {
        /// <summary>
        /// 
        /// </summary>
        /// <param name="args"></param>
        public static void Main(string[] args)
        {
            CreateHostBuilder(args).Build().Run();
        }

        /// <summary>
        /// web
        /// </summary>
        /// <param name="args"></param>
        /// <returns></returns>
        public static IHostBuilder CreateHostBuilder(string[] args) =>
            Host.CreateDefaultBuilder(args)
                .ConfigureWebHostDefaults(webBuilder =>
                {
                    webBuilder.ConfigureKestrel((context, options) =>
                    {
                        //Ӧ÷Kestrelֵ
                        //ȡκĵСֽΪλ
                        //ΪnullʱĴС޵ġ
                        //ƶûӰ죬Ϊ޵ġ
                        //ͨÿ󸲸Microsoft.AspNetCore.Http.Features.IHttpMaxRequestBodySizeFeature. 
                        //ĬΪ30000000ֽڣԼΪ28.6MB
                        options.Limits.MaxRequestBodySize = null;

                        //Kestrel HostKestrelĬϼ˿http5000https5001
                        options.SetHost();
                    });
                    webBuilder.UseStartup<Startup>().ConfigureKestrel((context, serverOptions) =>
                    {
                        serverOptions.Limits.KeepAliveTimeout = TimeSpan.FromSeconds(50);
                        serverOptions.Limits.RequestHeadersTimeout = TimeSpan.FromSeconds(50);
                    });
                })
            ////ĿҪstartupʹDbContextݿһЩ
            ////Խ󣺡Cannot resolve scoped service 'XXX' from root provider
            //.UseDefaultServiceProvider(options => { options.ValidateScopes = false; })
            ;

    }

}
